
/*index*/

#IndexBanner{ width:100%; height:439px; background:#f5f5f5; border-bottom:1px solid #e8e8e8;border-top:1px solid #e8e8e8; margin-top:25px;}
.sliderkit1-nav-clip li {background:url(../images/02.png) no-repeat;}
.sliderkit1-nav-clip .sliderkit1-selected {background:url(../images/01.png) no-repeat;}
.sliderkit1 { POSITION: relative; TEXT-ALIGN: left; DISPLAY: none; OVERFLOW: hidden }
.sliderkit1 A { TEXT-DECORATION: none }
.sliderkit1 A:hover { TEXT-DECORATION: none }
.sliderkit1 A:focus { OUTLINE-STYLE: dotted; OUTLINE-COLOR: #000; OUTLINE-WIDTH: 1px }
.sliderkit1 IMG { BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px }
.sliderkit1 .sliderkit1-nav { Z-INDEX: 10; POSITION: absolute; TEXT-ALIGN: center; }
.sliderkit1 .sliderkit1-nav-clip { POSITION: relative; OVERFLOW: hidden }
.sliderkit1 .sliderkit1-nav-clip UL { POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TOP: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px; LEFT: 0px }
.sliderkit1 .sliderkit1-nav-clip UL LI { FLOAT: left }
.sliderkit1 .sliderkit1-nav-clip UL LI A { DISPLAY: block; OVERFLOW: hidden }
.sliderkit1 .sliderkit1-btn { Z-INDEX: 10 }
.sliderkit1 .sliderkit1-panel { Z-INDEX: 1; POSITION: absolute; OVERFLOW: hidden }
.sliderkit1 .sliderkit1-panel-active { Z-INDEX: 5 }
.sliderkit1 .sliderkit1-panel-old { Z-INDEX: 4 }
.sliderkit1 .sliderkit1-panel .sliderkit1-panel-textbox { Z-INDEX: 1; POSITION: absolute }
.sliderkit1 .sliderkit1-panel .sliderkit1-panel-text { Z-INDEX: 3; POSITION: absolute; TOP: 0px; LEFT: 0px }
.sliderkit1 .sliderkit1-panel .sliderkit1-panel-overlay { Z-INDEX: 2; POSITION: absolute; TOP: 0px; LEFT: 0px }
.photoslider1-bullets { WIDTH:1200px; HEIGHT:439px;margin: 0px auto; }
.photoslider1-bullets .sliderkit1-nav { POSITION: absolute; BOTTOM:35px; RIGHT:585px }
.photoslider1-bullets .sliderkit1-nav-clip UL LI { MARGIN: 0px 10px 0px 0px; FLOAT: left }
.photoslider1-bullets .sliderkit1-nav-clip UL LI A { WIDTH: 19px;HEIGHT: 19px; color: #FFF; text-align: center; font: 12px/16px Arial;outline: none; background:url(../images/02.png) no-repeat;}
.photoslider1-bullets .sliderkit1-nav-clip UL LI.sliderkit1-selected A {display:block; background:url(../images/01.png) no-repeat;} 

.IndexContentTitle{ height:53px; border-top:1px solid #fff; border-bottom:1px solid #e8e8e8; background:#f8f8f8;}
.IndexContentTitleC{ width:1200px; margin:0 auto;}
.IndexContentCon{ width:1200px; margin:0 auto; margin-top:25px;}
.IndexAboutUs{ width:390px; float:left;padding-top:18px;}
.IndexAboutUs h1{ float:left;text-transform:uppercase; font-family:"304-CAI978"; color:#797979; font-size:14px; line-height:35px; }
.IndexAboutUs p{ margin-top:12px; float:right;}
.IndexAboutUs p a{color:#fff;font-family:Arial;font-size:16px;background:#f9762e;display:block;float:right;width:13px; text-align:center; height:13px; line-height:13px;}
.IndexAboutUs p a:hover{ background:#545454;}

.IndexAboutUsCon{ width:390px; float:left;}
.IndexAboutUsCon i{ width:390px; height:67px; margin-bottom:5px; float:left;}
.IndexAboutUsCon p{ font-family:Arial; font-size:12px; color:#797979; line-height:20px;}
.IndexAboutUsCon p a{ color:#ff6600;}

.IndexProduct{ width:420px; float:left; margin-left:45px;padding-top:18px}
.IndexProduct h1{ float:left;text-transform:uppercase; font-family:"304-CAI978"; color:#797979; font-size:14px; line-height:35px; }
.IndexProduct p{ margin-top:12px; float:right;}
.IndexProduct p a{color:#fff;font-family:Arial;font-size:16px;background:#f9762e;display:block;float:right;width:13px; text-align:center; height:13px; line-height:13px;}
.IndexProduct p a:hover{ background:#545454;}

.IndexProductCon{ width:420px; float:left; margin-left:45px;}
.IndexProductCon i{ margin-right:58px;}
.IndexProductCon i a img{ border:none;}

.IndexCompany{ float:right;padding-top:18px; width:300px;}
.IndexCompany h1{ float:left;text-transform:uppercase; font-family:"304-CAI978"; color:#797979; font-size:14px; line-height:35px; }
.IndexCompany p{ margin-top:12px; float:right;}
.IndexCompany p a{color:#fff;font-family:Arial;font-size:16px;background:#f9762e;display:block;float:right;width:13px; text-align:center; height:13px; line-height:13px;}
.IndexCompany p a:hover{ background:#545454;}

.IndexCompanyCon{ width:300px; float:right;}
.IndexCompanyCon i{ width:300px; height:67px; float:left;}
.IndexCompanyCon p{ border-bottom:1px dotted #b2b2b2; padding:7px 0; float:left; color:#999;}
.IndexCompanyCon p span{ width:300px; color:#797979;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; display:block;}

/*About*/
#AboutContent{ width:1200px; margin:0 auto;}
.AboutContentCon p{ color:#797979; line-height:18px;}
.AboutContentCon p samp{ color:#ff6600;}

/*ContactUs*/
.ContactUsContentCon{ color:#797979; line-height:24px; margin:25px 0;}
.ContactUsContentCon p samp{ color:#ff6600;}
.ContactUsContentCon p a{ color:#444;}

/*News*/
.NewsSearch{ float:right; width:220px; position:absolute; top:16px; right:0px;}
.NewsSearchBox{ float:left; height:22px; line-height:22px; border:1px solid #e8e8e8; border-right:none; margin:0px; padding:0px; width:184px;}
.NewsSearchBox:hover{ border-right:none;}
.NewsSearchBotton{ width:35px; height:24px;background:#797979;border:none; color:#fff; font-family:"302-CAI978"; font-size:12px; text-transform:uppercase; line-height:24px; display:block; cursor:pointer; float:left;}
.NewsSearchBotton:hover{ border:none; background:#ff6600;}

.NewsContentCon ul li{ height:48px; line-height:48px; border-bottom:1px solid #e7e7e7; background:url(../images/IndexHeaderPic.jpg) no-repeat left center; padding-left:20px;}
.NewsContentCon ul li span{ float:right; color:#545454;}

.NewsPagesContentCon h1{ border-bottom:1px solid #e7e7e7; padding:15px; text-align:center; font-size:12px; color:#444; margin-bottom:25px;}
.NewsPagesContentCon p{ color:#797979; line-height:18px;}
.NewsPagesContentCon p samp{ color:#ff6600;}

/*Download*/
.DownloadContent{ background:#f6f6f6; padding:10px 20px; margin-top:25px;}
.DownloadContent ul li{ height:48px; line-height:48px; border-bottom:1px solid #e7e7e7; background:url(../images/DownloadPic.png) no-repeat left center; padding-left:25px;}
.DownloadContent ul li span{ float:right; color:#545454;}

/*Feedback*/
.FeedbackContent{ margin-top:25px;}
.FeedbackContent ul li{ padding-bottom:25px; float:left;}
.FeedbackContentT{ background:#eee;line-height:36px; float:left; width:100%;}
.FeedbackContentT p{ float:left; width:90px; text-align:right; padding-right:5px; color:#545454;}
.FeedbackContentT span{ float:left; color:#797979;}
.FeedbackContentE{ background:#f8f8f8;line-height:36px; float:left; width:100%;}
.FeedbackContentE p{ float:left; width:90px; text-align:right; padding-right:5px; color:#f9762e;}
.FeedbackContentE span{ float:left; color:#797979;}

/*Forgot*/
.ForgotContent h1{ height:45px; line-height:45px; background:#eaeaea; text-align:center; text-transform:uppercase; font-family:"302-CAI978"; font-size:14px; color:#444; font-weight:100; margin:35px 0;}
.ForgotContent ul li{ text-align:center; height:300px;}
.ForgotContent ul li label{ line-height:30px; color:#797979; padding-right:15px;}
.ForgotContentButton{ height:30px; line-height:30px; padding:0px 10px; background:#b6b6b6; border:none; font-family:"304-CAI978"; font-size:14px; color:#fff;cursor:pointer; display:inline-block; margin-left:15px;}
.ForgotContentButton:hover{ background:#ff6600; border:none;}
.ForgotContentBox{ height:28px; line-height:28px; border:1px solid #e4e4e4; padding:0px; margin:0px; width:348px; text-indent:5px;}

/*Accountlogin*/
.AccountloginContent{ margin-top:25px;}
.AccountloginContentTop{ border:1px solid #e5e5e5; padding:25px;}
.AccountloginContentTop h1{text-transform:uppercase; font-family:"304-CAI978"; font-size:14px; color:#545454; padding-bottom:15px;}
.AccountloginContentTop p{ color:#999; line-height:24px; padding-bottom:15px;}
.AccountloginContentTopButton{ width:155px; height:25px; line-height:25px; background:#797979; border:none; color:#fff;font-family:"302-CAI978"; font-size:13px; text-transform:uppercase;display:inline-block;cursor:pointer; padding:0px;}
.AccountloginContentTopButton:hover{ background:#ff6600; border:none;}

.AccountloginContentEnd{ border:1px solid #e5e5e5; padding:25px; border-top:none;}
.AccountloginContentEnd h1{text-transform:uppercase; font-family:"304-CAI978"; font-size:14px; color:#f9762e; padding-bottom:15px;}
.AccountloginContentEnd p{ padding-bottom:15px;}
.AccountloginContentEndButton{ width:75px; height:25px; line-height:25px; background:#ff6600; border:none; color:#fff;font-family:"302-CAI978"; font-size:13px; text-transform:uppercase;display:inline-block;cursor:pointer; padding:0px;}
.AccountloginContentEndButton:hover{ background:#797979; border:none;}
.AccountloginContentEnd span{ color:#999; padding-top:15px; float:left;}
.AccountloginContentEndBox{ width:288px; margin-right:15px; color:#999; padding-left:5px;}

/*Products*/
.ProductsContent{ margin-top:25px;}
.ProductsContentCon dl{ margin-right:49px; margin-bottom:25px; width:215px; height:249px; border:1px solid #e8e8e8; padding:0px 23px; float:left;}
.ProductsContentCon dl dd{ width:215px; height:180px; text-align:center; border-bottom:1px solid #e8e8e8;line-height:180px;display: table-cell;vertical-align:middle;}
.ProductsContentCon dl dd a img{ border:none;}
.ProductsContentCon dl dt p{width:215px; color:#797979;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; display:block; padding-top:15px;}
.ProductsContentCon dl dt h1{ font-weight:100; color:#f00; padding-top:5px;}

.ProductsPagesCon{ margin-top:25px;}
.ProductsPagesCon i{ float:left; margin-right:20px;}
.ProductsPagesConRight{ float:left; width:736px; }
.ProductsPagesConRight p{ border:1px solid #e8e8e8;padding:15px; line-height:24px; color:#797979; margin-bottom:20px;}

/*Sign*/
.SignContentOne{ margin-top:30px;}
.SignContentOne h1{ height:30px; line-height:30px; background:#dfdfdf; margin-bottom:20px;}
.SignContentOne h1 a{ background:#ff6600; padding:0px 15px;float:left; text-transform:uppercase; color:#fff;font-family:"302-CAI978"; font-size:14px;}

.SignContentOne{ margin-top:30px;}
.SignContentOne h1{ height:30px; line-height:30px; background:#dfdfdf; margin-bottom:20px;}
.SignContentOne h1 a{ background:#ff6600; padding:0px 15px;float:left; text-transform:uppercase; color:#fff;font-family:"302-CAI978"; font-size:14px;}
.SignContentBox{ height:32px; line-height:32px; background:#797979; padding:0px 15px; float:left; border:none; color:#fff;display:block; margin:0px; margin-right:30px; text-transform:uppercase;font-family:"302-CAI978"; font-size:14px; margin-top:20px; cursor:pointer;}
.SignContentBox:hover{ background:#ff6600; border:none;}

/*Sitemap*/
.SitemapContent{ width:1031px; height:169px; background:url(../images/SitemapBg.jpg) no-repeat center center; margin:90px auto; position:relative; z-index:9999;}
.SitemapHome{ height:30px; line-height:30px;background:#f9762e; color:#fff; float:left; text-transform:uppercase;font-family:"304-CAI978"; font-size:14px; text-align:center; display:block; cursor:pointer; position:absolute; top:0px; left:475px; padding:0px 15px;}
.SitemapHome:hover{ background:#545454; color:#fff;}

.SitemapAbout{ height:30px; line-height:30px;background:#797979; color:#fff; float:left; text-transform:uppercase;font-family:"304-CAI978"; font-size:14px; text-align:center; display:block; cursor:pointer; position:absolute; top:139px; left:5px; padding:0px 15px;}
.SitemapAbout:hover{ background:#f9762e; color:#fff;}

.SitemapProducts{ height:30px; line-height:30px;background:#797979; color:#fff; float:left; text-transform:uppercase;font-family:"304-CAI978"; font-size:14px; text-align:center; display:block; cursor:pointer; position:absolute; top:139px; left:152px; padding:0px 15px;}
.SitemapProducts:hover{ background:#f9762e; color:#fff;}

.SitemapNews{ height:30px; line-height:30px;background:#797979; color:#fff; float:left; text-transform:uppercase;font-family:"304-CAI978"; font-size:14px; text-align:center; display:block; cursor:pointer; position:absolute; top:139px; left:326px; padding:0px 15px;}
.SitemapNews:hover{ background:#f9762e; color:#fff;}

.SitemapContact{ height:30px; line-height:30px;background:#797979; color:#fff; float:left; text-transform:uppercase;font-family:"304-CAI978"; font-size:14px; text-align:center; display:block; cursor:pointer; position:absolute; top:139px; left:446px; padding:0px 15px;}
.SitemapContact:hover{ background:#f9762e; color:#fff;}

.SitemapFeedback{ height:30px; line-height:30px;background:#797979; color:#fff; float:left; text-transform:uppercase;font-family:"304-CAI978"; font-size:14px; text-align:center; display:block; cursor:pointer; position:absolute; top:139px; left:609px; padding:0px 15px;}
.SitemapFeedback:hover{ background:#f9762e; color:#fff;}

.SitemapPolicy{ height:30px; line-height:30px;background:#797979; color:#fff; float:left; text-transform:uppercase;font-family:"304-CAI978"; font-size:14px; text-align:center; display:block; cursor:pointer; position:absolute; top:139px; left:769px; padding:0px 15px;}
.SitemapPolicy:hover{ background:#f9762e; color:#fff;}

.SitemapDownload{ height:30px; line-height:30px;background:#797979; color:#fff; float:left; text-transform:uppercase;font-family:"304-CAI978"; font-size:14px; text-align:center; display:block; cursor:pointer; position:absolute; top:139px; left:902px; padding:0px 15px;}
.SitemapDownload:hover{ background:#f9762e; color:#fff;}